//
//  GetCurationContentResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/09/27.
//

struct GetCurationContentResponse: Decodable {
    let totalCount: Int
    let items: [GetAudioContentMainItem]
}
